<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level2  SkinSoften="5"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7" />
			<Level3  SkinSoften="10" SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="15" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="15" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="25" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="35" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="45" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="70" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level2  SkinSoften="5"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7" />
			<Level3  SkinSoften="10" SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="15" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="15" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="25" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="35" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="45" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="70" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="11" age_end="35">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level2  SkinSoften="5"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7" />
			<Level3  SkinSoften="10" SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="15" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="15" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="25" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="35" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="45" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="70" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level2  SkinSoften="5"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7" />
			<Level3  SkinSoften="10" SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="15" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="15" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="25" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="35" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="45" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="70" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="4" />
			<Level2  SkinSoften="5"  SkinToneBright="4"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="7" />
			<Level3  SkinSoften="10" SkinToneBright="6"  SkinToneStyle="0" FaceSlender="12" LipBeauty="10"/>
			<Level4  SkinSoften="15" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="16" LipBeauty="13"/>
			<Level5  SkinSoften="10" SkinToneBright="10" SkinToneStyle="0" FaceSlender="20" LipBeauty="15"/>
			<Level6  SkinSoften="25" SkinToneBright="25" SkinToneStyle="0" FaceSlender="24" LipBeauty="18"/>
			<Level7  SkinSoften="35" SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="22"/>
			<Level8  SkinSoften="45" SkinToneBright="40" SkinToneStyle="0" FaceSlender="33" LipBeauty="26"/>
			<Level9  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0" FaceSlender="38" LipBeauty="30"/>
			<Level10 SkinSoften="70" SkinToneBright="60" SkinToneStyle="0" FaceSlender="45" LipBeauty="35"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<Level1  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level2  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level3  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level4  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level5  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level6  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level7  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level8  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level9  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0" FaceSlender="15" LipBeauty="10" NoseHighlight="0"  EyeBrighten="10" EyeEnlargement="30" Depouch="50"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="20" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0"  PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0" FaceSlender="18" LipBeauty="15" NoseHighlight="10" EyeBrighten="20" EyeEnlargement="30" Depouch="55"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="25" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="10" SkinToneStyle="0" FaceSlender="21" LipBeauty="20" NoseHighlight="20" EyeBrighten="30" EyeEnlargement="30" Depouch="60"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="30" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="15" SkinToneStyle="0" FaceSlender="23" LipBeauty="25" NoseHighlight="35" EyeBrighten="40" EyeEnlargement="30" Depouch="65"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="35" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level5  SkinSoften="15" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="30" NoseHighlight="50" EyeBrighten="50" EyeEnlargement="30" Depouch="70"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level6  SkinSoften="25" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="35" NoseHighlight="60" EyeBrighten="60" EyeEnlargement="40" Depouch="75"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="40" SkinToneStyle="0" FaceSlender="35" LipBeauty="40" NoseHighlight="65" EyeBrighten="70" EyeEnlargement="45" Depouch="80"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="45" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level8  SkinSoften="50" SkinToneBright="45" SkinToneStyle="0" FaceSlender="40" LipBeauty="45" NoseHighlight="70" EyeBrighten="74" EyeEnlargement="50" Depouch="85"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="50" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level9  SkinSoften="60" SkinToneBright="50" SkinToneStyle="0" FaceSlender="45" LipBeauty="50" NoseHighlight="70" EyeBrighten="78" EyeEnlargement="55" Depouch="90"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="55" LipGloss="50" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level10 SkinSoften="70" SkinToneBright="55" SkinToneStyle="0" FaceSlender="50" LipBeauty="60" NoseHighlight="75" EyeBrighten="80" EyeEnlargement="60" Depouch="100" Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="60" LipGloss="55" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0" FaceSlender="15" LipBeauty="10" NoseHighlight="0"  EyeBrighten="10" EyeEnlargement="30" Depouch="50"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="20" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0"  PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0" FaceSlender="18" LipBeauty="15" NoseHighlight="10" EyeBrighten="20" EyeEnlargement="30" Depouch="55"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="25" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="10" SkinToneStyle="0" FaceSlender="21" LipBeauty="20" NoseHighlight="20" EyeBrighten="30" EyeEnlargement="30" Depouch="60"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="30" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="15" SkinToneStyle="0" FaceSlender="23" LipBeauty="25" NoseHighlight="35" EyeBrighten="40" EyeEnlargement="30" Depouch="65"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="35" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level5  SkinSoften="15" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="30" NoseHighlight="50" EyeBrighten="50" EyeEnlargement="30" Depouch="70"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level6  SkinSoften="25" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="35" NoseHighlight="60" EyeBrighten="60" EyeEnlargement="40" Depouch="75"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="40" SkinToneStyle="0" FaceSlender="35" LipBeauty="40" NoseHighlight="65" EyeBrighten="70" EyeEnlargement="45" Depouch="80"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="45" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level8  SkinSoften="50" SkinToneBright="45" SkinToneStyle="0" FaceSlender="40" LipBeauty="45" NoseHighlight="70" EyeBrighten="74" EyeEnlargement="50" Depouch="85"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="50" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level9  SkinSoften="60" SkinToneBright="50" SkinToneStyle="0" FaceSlender="45" LipBeauty="50" NoseHighlight="70" EyeBrighten="78" EyeEnlargement="55" Depouch="90"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="55" LipGloss="50" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level10 SkinSoften="70" SkinToneBright="55" SkinToneStyle="0" FaceSlender="50" LipBeauty="60" NoseHighlight="75" EyeBrighten="80" EyeEnlargement="60" Depouch="100" Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="60" LipGloss="55" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="11" age_end="35">
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0" FaceSlender="15" LipBeauty="10" NoseHighlight="0"  EyeBrighten="10" EyeEnlargement="30" Depouch="50"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="20" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0"  PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0" FaceSlender="18" LipBeauty="15" NoseHighlight="10" EyeBrighten="20" EyeEnlargement="30" Depouch="55"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="25" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="10" SkinToneStyle="0" FaceSlender="21" LipBeauty="20" NoseHighlight="20" EyeBrighten="30" EyeEnlargement="30" Depouch="60"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="30" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="15" SkinToneStyle="0" FaceSlender="23" LipBeauty="25" NoseHighlight="35" EyeBrighten="40" EyeEnlargement="30" Depouch="65"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="35" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level5  SkinSoften="15" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="30" NoseHighlight="50" EyeBrighten="50" EyeEnlargement="30" Depouch="70"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level6  SkinSoften="25" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="35" NoseHighlight="60" EyeBrighten="60" EyeEnlargement="40" Depouch="75"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="40" SkinToneStyle="0" FaceSlender="35" LipBeauty="40" NoseHighlight="65" EyeBrighten="70" EyeEnlargement="45" Depouch="80"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="45" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level8  SkinSoften="50" SkinToneBright="45" SkinToneStyle="0" FaceSlender="40" LipBeauty="45" NoseHighlight="70" EyeBrighten="74" EyeEnlargement="50" Depouch="85"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="50" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level9  SkinSoften="60" SkinToneBright="50" SkinToneStyle="0" FaceSlender="45" LipBeauty="50" NoseHighlight="70" EyeBrighten="78" EyeEnlargement="55" Depouch="90"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="55" LipGloss="50" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level10 SkinSoften="70" SkinToneBright="55" SkinToneStyle="0" FaceSlender="50" LipBeauty="60" NoseHighlight="75" EyeBrighten="80" EyeEnlargement="60" Depouch="100" Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="60" LipGloss="55" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0" FaceSlender="15" LipBeauty="10" NoseHighlight="0"  EyeBrighten="10" EyeEnlargement="30" Depouch="50"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="20" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0"  PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0" FaceSlender="18" LipBeauty="15" NoseHighlight="10" EyeBrighten="20" EyeEnlargement="30" Depouch="55"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="25" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="10" SkinToneStyle="0" FaceSlender="21" LipBeauty="20" NoseHighlight="20" EyeBrighten="30" EyeEnlargement="30" Depouch="60"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="30" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="15" SkinToneStyle="0" FaceSlender="23" LipBeauty="25" NoseHighlight="35" EyeBrighten="40" EyeEnlargement="30" Depouch="65"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="35" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level5  SkinSoften="15" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="30" NoseHighlight="50" EyeBrighten="50" EyeEnlargement="30" Depouch="70"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level6  SkinSoften="25" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="35" NoseHighlight="60" EyeBrighten="60" EyeEnlargement="40" Depouch="75"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="40" SkinToneStyle="0" FaceSlender="35" LipBeauty="40" NoseHighlight="65" EyeBrighten="70" EyeEnlargement="45" Depouch="80"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="45" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level8  SkinSoften="50" SkinToneBright="45" SkinToneStyle="0" FaceSlender="40" LipBeauty="45" NoseHighlight="70" EyeBrighten="74" EyeEnlargement="50" Depouch="85"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="50" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level9  SkinSoften="60" SkinToneBright="50" SkinToneStyle="0" FaceSlender="45" LipBeauty="50" NoseHighlight="70" EyeBrighten="78" EyeEnlargement="55" Depouch="90"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="55" LipGloss="50" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level10 SkinSoften="70" SkinToneBright="55" SkinToneStyle="0" FaceSlender="50" LipBeauty="60" NoseHighlight="75" EyeBrighten="80" EyeEnlargement="60" Depouch="100" Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="60" LipGloss="55" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0" FaceSlender="15" LipBeauty="10" NoseHighlight="0"  EyeBrighten="10" EyeEnlargement="30" Depouch="50"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="20" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0"  PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0" FaceSlender="18" LipBeauty="15" NoseHighlight="10" EyeBrighten="20" EyeEnlargement="30" Depouch="55"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="25" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="15"/>
			<Level3  SkinSoften="6"  SkinToneBright="10" SkinToneStyle="0" FaceSlender="21" LipBeauty="20" NoseHighlight="20" EyeBrighten="30" EyeEnlargement="30" Depouch="60"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="30" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="20"/>
			<Level4  SkinSoften="7"  SkinToneBright="15" SkinToneStyle="0" FaceSlender="23" LipBeauty="25" NoseHighlight="35" EyeBrighten="40" EyeEnlargement="30" Depouch="65"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="35" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level5  SkinSoften="8"  SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="30" NoseHighlight="50" EyeBrighten="50" EyeEnlargement="30" Depouch="70"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="25"/>
			<Level6  SkinSoften="25" SkinToneBright="30" SkinToneStyle="0" FaceSlender="30" LipBeauty="35" NoseHighlight="60" EyeBrighten="60" EyeEnlargement="40" Depouch="75"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="40" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="40" SkinToneStyle="0" FaceSlender="35" LipBeauty="40" NoseHighlight="65" EyeBrighten="70" EyeEnlargement="45" Depouch="80"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="45" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level8  SkinSoften="50" SkinToneBright="45" SkinToneStyle="0" FaceSlender="40" LipBeauty="45" NoseHighlight="70" EyeBrighten="74" EyeEnlargement="50" Depouch="85"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="50" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level9  SkinSoften="60" SkinToneBright="50" SkinToneStyle="0" FaceSlender="45" LipBeauty="50" NoseHighlight="70" EyeBrighten="78" EyeEnlargement="55" Depouch="90"  Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="55" LipGloss="50" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
			<Level10 SkinSoften="70" SkinToneBright="55" SkinToneStyle="0" FaceSlender="50" LipBeauty="60" NoseHighlight="75" EyeBrighten="80" EyeEnlargement="60" Depouch="100" Deblemish="100" RemoveShine="0" TeethWhiten="30" Blush="60" LipGloss="55" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="20" PupilBrighten="30"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<Level1  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level2  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level3  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level4  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level5  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level6  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level7  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level8  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level9  SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="0.2" SkinToneBright="0.1" SkinToneStyle="0" FaceSlender="0.5" LipBeauty="0.2" PupilLine="0" NoseHighlight="0.7" EyeBrighten="0.5" EyeEnlargement="0.5" Depouch="1.0" Deblemish="1.0" RemoveShine="0" TeethWhiten="0.7" Blush="0.0" LipGloss="0.0" EyebrowSharp="0.7" EyebrowSaturate="0" LyingSilkworm="0.0" EyebrowDye="0.7" PupilBrighten="0.5" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="0.8"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.2"/>
			<SkinQualityLevel4 SkinSoften="1.3"/>
			<SkinQualityLevel5 SkinSoften="1.3"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100" SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
</HwBeautyParams>

